@font-face {
  font-family: 'Lato Black';
  src: url("../../assets/fonts/Lato-Black.ttf");
  font-weight: 900;
}

@font-face {
  font-family: 'Lato Bold';
  src: url("../../assets/fonts/Lato-Bold.ttf");
  font-weight: 700;
}

@font-face {
  font-family: 'Lato Light';
  src: url("../../assets/fonts/Lato-Light.ttf");
  font-weight: 300;
}

@font-face {
  font-family: 'Lato Regular';
  src: url("../../assets/fonts/Lato-Regular.ttf");
  font-weight: 400;
}

@font-face {
  font-family: 'Lato Thin';
  src: url("../../assets/fonts/Lato-Thin.ttf");
  font-weight: 100;
}
